Bug 195322 - User Registration has required fields not needed in local install
User Registration has required fields not needed in local install
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Máirín Duffy
Corey Welton
: 195691 (view as bug list)
Depends On:
Blocks: 232328
  Show dependency treegraph
Reported: 2006-06-14 15:26 EDT by Need Real Name
Modified: 2007-07-31 15:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-25 22:25:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-06-14 15:26:15 EDT
Description of problem:
When running satellite server locally registering a new user requires address,
phone #, etc, that is not needed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

Fields should be left but made non-mandatory.
Comment 1 Jesus M. Rodriguez 2006-06-23 08:59:52 EDT
Aligning to 420
Comment 2 Brandon Perkins 2007-01-18 00:50:39 EST
*** Bug 195691 has been marked as a duplicate of this bug. ***
Comment 3 Corey Welton 2007-03-13 12:44:08 EDT
QA Verified -- extra fields no longer requested when creating new users.
Comment 4 Corey Welton 2007-06-19 10:51:54 EDT
Comment 5 Brandon Perkins 2007-06-25 22:25:50 EDT
Closed for Satellite 500 Release.

Note You need to log in before you can comment on or make changes to this bug.